## sojourner 0.1.1

=== debian/changelog ===
sojourner (0.1.1) fremantle; urgency=low

  * Add a build-dependency on python-central

 -- Will Thompson <will@willthompson.co.uk>  Tue, 25 Jan 2011 01:09:54 +0000

sojourner (0.1) fremantle; urgency=low

  * Initial release.

 -- Will Thompson <will@willthompson.co.uk>  Mon, 24 Jan 2011 22:35:05 +0000
