=== debian/rules ===
#!/usr/bin/make -f
cdbs_python_compile_version=2.5
DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
