=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Section: user/navigation
 Depends: python2.5, python-gobject, python-hildon, python-notify,
-         python-osso
+         python-osso, python-dbus
 XS-Python-Version: all
 XSBC-Bugtracker: mailto:will@willthompson.co.uk
 Description: FOSDEM 2011 schedule browser
