## sojourner 0.2.1

=== debian/changelog ===
sojourner (0.2.1) fremantle; urgency=low

  * Depend on python-gobject 2.16 to ensure 'gio' module exists.

 -- Will Thompson <will@willthompson.co.uk>  Thu, 03 Feb 2011 11:01:47 +0000
