=== debian/control ===
Source: sojourner
Priority: optional
Maintainer: Will Thompson <will@willthompson.co.uk>
Build-Depends: debhelper, cdbs, python2.5, python-central
XS-Python-Version: all

Package: sojourner
XB-Maemo-Display-Name: Sojourner
Architecture: all
Section: user/navigation
Depends: python2.5, python-gobject (>= 2.16), python-hildon, python-notify,
         python-osso, python-dbus
XS-Python-Version: all
XSBC-Bugtracker: mailto:will@willthompson.co.uk
Description: MeeGo Summit FI schedule browser
 Sojourner allows you to browse the schedule for MeeGo Summit FI, the world's
 first national MeeGo summit, hosted in the beautiful city of Tampere, Finland.
 You can browse by time, by category or by room, and star interesting talks to
 help locate them later.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAACiNJREFUaIHtmXuMXFUdxz+/
 c+/sq7vbfRW6pS3F8rAQoIUGjS2lRfqgPNTyEP/AiE1W0JCUPiCQQK2NEu1C
 YzABiYYoJoBFCFJoAU3RSAFFI2+phQq0pe3uzmx3dmZ3Zu45P/+4c+exO7vt
 boEYwy+52Tvn3PM739/7d87CZ/QZHRPJp75jxyux+vrkxJjJzBUx61C9UERQ
 p7fHPzh8J1uutmNh539SOIdS86ptZ5iYt0y1+1xgsYhpAxBjwg8MG5tPbGxL
 wKqx8P3ELdCydvtPgGWoTBWRiQh5xKoAIkZUnapD83N3xDuXbjxa/h+vAOt3
 +PXJZFONF5uuan6KyPwQpBQA56GLiKDqVMQUMKhTpzCo2IsSnRe/+KkJMPGW
 bTOMlcWiLEDkAhGZFgEfCjIUYOQxVQXVt5szds7ue5ZnjrT3McVA283PrnKO
 b2HdCaF7SCyCE/4ViUCFVogo/0O18Fr8DlVkVrzaexmYfSQMR2+Bq37rNcxs
 bvJzrl1E7xUx84vAiu5R0Kw6BREtYRFaRBExuGwanEVq6guCiCqKKiphPKg+
 1tO59IpjEqBt1bZ2a7yFGF0syiIxMqMIxmlRs+GLqlPECKpgPPBiIcAgW9hN
 Bw6Temw9LnmIuoUd+Kd/GWxQsJKq07wOrBjz7Z5NSx4cswAtNz9zpTjWqDJT
 PNOIanUeZt7uodqGuweESjSQ6iG19Ud4bTOoXng9IgZiNWSfvZvM7heomnUR
 /swv4p1wJqgdFjOqTp1joLrKzjhw5/KukQVYv97UJxe2VJNpU+EuMWa55r0i
 BBxpPMweRyJVkOo6kr/qwCb2o4NpGr62Hu9zXwBnwfPB+OG7WnAu5F+i0cgK
 IKJOu+L1VVPYsCgYupdPxyuxllTPRpXMtRgzRRie9grZoTTqjiTEYD+156/E
 NE3B1LeiYhBnQ204W3CZyIJDLRlaQVUdDmFSayq7owfOH7qPaWrsWg7cIkK7
 CBqBFzESPZEFhqa+UeCDCP60s5H61hCQOgp8oBx8QWlDSQTBCOIU5jev2f6D
 YQIY/OkigjGeaEHpR6flkSgUVkBdeZANYRuBHm0zkbBC55V7e9OaZxaUC6Bu
 J1QuLv8bJFIah0Zka9Pap8+KZs1glf3AOT1wrFr/ZEmk6No0GMxvohnTX1Wb
 AJ6OBorRPzYavi70x8gtx8u3SJKPSdQ5Jk29aWctgGHDogDR/cVNxmeJQlep
 SvggoVuipdmrGGdjo5B3iE9E3t67+UsDoQAAKjtVSReCb9wkAjwuuMuc6vOq
 SFjsoqRTTJVjsUihMiuiqh8mkq1LozkDYMyEvzhne4sLxm9tdXpq96ZlWxOd
 Sxd5E6oaAhvcrqqvOuviEW/nrEZVt1SQoUKVFrNwgETGxs7h/rm56JuCulvW
 PfsngQXh52O3QtQXqSIom3s6l6wunW9b/dSpzsSuUnSmwHVFa6sWq36+I4WS
 qhbOK5IV3MU9m5btKOVrCm/O/TFaMGb0RJUz7JEcrqPl5u2LS+e7775kV7xz
 yQ8TE6o6TOCmONw1zrlXIzeLYijUAVLuBSKgvxsKHkos0HbbtnbNeftHOoSM
 hcJDCY/09LVcW2ruStS49umZvnrXK1wmIlNAG8pbGRFV/TDeuXR6pfVlIFvX
 PftBdJoaP0UuIWKdXt5719Inj3blpLXPzMupWyBi5hqRFXl+vYKc171pyb8r
 rSk7kanyMOi6qBcaH3xEwi4bI/oEpW56BOrqXPoC8AI3Pl3dUsskp/5MNe79
 wz+++D8jrSkD2XzTc2caX187FgFCIYrnW1V9Kt659NLx8joSlWnHYvepcx8c
 ezNnChkEZXHLmm0rjoXfqHuV/Vq/w29OZe83IteFQI6tPYoqp3OaNsL2I51v
 Wb/Db03Han2Xqs2qVhsvVpcLcl19m5fFj04AoGXN9jsQ2SDGFA7m45YgbKk1
 TK7j56Pou/HDrbMqZbRh1yrxntTWmsba1SK28WPqUIvuVMZPy6tsRcrf3iEz
 q6sPPpqBr4zAvEj9A5mV8XRwn4IRkaPOIKORqmo+NenQQ3WlseHrncaMCdob
 q7dgzEoRGRxpo1pr7VbnnDrnVPPt5ZEo/+2w9/FQhfVOVdVaa1VVc7ncV0sx
 D9WwAzIAEt5JlZX06F0rdBuZwJILXCWljDpWylNVCZzy+9cOkBwMonEBMCZM
 y77vTx5NgBxwEMA5F1WlwmSl24NofNeBFOuf2lVxbqgQI/EUEXwjPPDiXuLp
 XGHcOVd649JdyqssiEXEWRu21cYY2ZcY4JsP/JNUzpKzysmTJvDQyjms/PWr
 vLG/D0SY1lTDlo5zWbj5JRzK1ee0c+/z73Ph6W1ccsYkFm1+mb/dOp8HX/qQ
 l/f0ctlZk/n+1l0oSn/GcuflpzH/lFau+cU/iKeyXHveVOpiHgKks5Yd73Sz
 6LQ2qasCEIIg6BtRAABVPaiq6nkev9y5V2qqPW5YOIO+wYB1j/+LxECONw4k
 Wb14JjFP2PjUbg70ZfjOgunsOphi9rSJ7IkPkMwE5KzyXiINQFd/joOpHH/Y
 1c2KOZOZ1lLLmx8l+d6Wt9h6w7kEqty6/BRWzJ7MFT//O3sTA9z4yBs018VY
 eGpbeNkniO/7g6MK4HneK9baJNDocHra5Hq58px2etM5Nm7bjS+wt3eQ2554
 B4A93WmsKpeccRyDuQMA5JziiyFnFT/vLhal1jeowpLT2zh76kSeeauLJ149
 SGDh9PZ6VsyezEA2QIyw+Gd/5fp507jryjOiDBzF48CoAgBviUgaaHBOJJZ3
 PesUEbAIs46vZ/OVs6ip8nBOmTKxht2HUmTyQZzNOZxz9A3miM5UAxmLl2/2
 UxlLKhPQN5BDUQJ1QLEsVPvC1+e08+Qbh/jG3BOYO72xcEYQkdSoAohIIgiC
 NMBA1hb4Bk7JWYcvsK93kO8+8ibGCPNOambDpafgVHnhvTjpbMCJLTXc+dy7
 3PPn91ny+Tbm3bWTPd1pblp0EgOB5cYtb1FXZehKZpk9dSLpjCWwhEIodCez
 PLRyDq/vS3L9w6/TMW+6dJx/oqqqBdJleCtYgCAI3hSRWYcHAxGEibU+TuFQ
 MsNxDVV09efI5rXdUOPRVBMjYx3JwYDWCVX0Zy296VC7xzdUc6Avg4hwXEMV
 gXUkBoKCYlrqYvieMJCzNNfFcE7pSQc01cbwDfSkcjhVjquvwqmmjTEni8hH
 lXCXCvCohtXDRYWlpLgN+6vlBc8dbUGzo/Cv9Fhrn1TVulFdCMDzvJ2qeoUS
 /sNERArVPu+H+fvYggFLC17hMrhSESszf55BPs8ngLiq9gLx/JONHudcwvf9
 +/LxWeRRibGqxqy1SWNMdYU5SoXJk1PVrIikVDUO9IhIHOghLDz9xpjD+d8R
 uB6gP48hGOFRwu5ARWR4mR9JgDy4ZufcRsADuo0x3dbaHs/zEiUgEkBcRIb9
 4+Ez+n+jC3bsqak0/l/uPIweQJ1fqgAAAABJRU5ErkJggg==
