## sojourner 0.2.4

=== debian/changelog ===
sojourner (0.2.4) fremantle; urgency=low

  * Desktop Summit 2011. (Thanks, Olivier Le Thanh Duong)

 -- Will Thompson <will@willthompson.co.uk>  Thu, 04 Aug 2011 13:37:15 +0100

sojourner (0.2.3) fremantle; urgency=low

  * Added conference data for Rencontres Mondiales du Logiciel Libre / Libre
    Software Meeting 2011. (Thanks, Alexandre Franke!)

 -- Will Thompson <will@willthompson.co.uk>  Tue, 14 Jun 2011 19:04:04 +0100
