=== debian/control ===
Source: sojourner
Priority: optional
Maintainer: Will Thompson <will@willthompson.co.uk>
Build-Depends: debhelper, cdbs, python2.5, python-central
XS-Python-Version: all

Package: sojourner
XB-Maemo-Display-Name: Sojourner
Architecture: all
Section: user/navigation
Depends: python2.5, python-gobject (>= 2.16), python-hildon, python-notify,
         python-osso, python-dbus
XS-Python-Version: all
XSBC-Bugtracker: mailto:will@willthompson.co.uk
Description: Desktop Summit 2011 schedule browser
 Sojourner allows you to browse the schedule for the 2011 Desktop Summit,
 a joint conference organised by the GNOME and KDE communities in Berlin,
 Germany.  You can browse by time, by category or by room, and star interesting
 talks to help locate them later.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
 AK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAZiS0dE
 AP4A/gD+6xjUggAAAAlwSFlzAAAN1gAADdYBkG95nAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAD2ZJ
 REFUaN7tmHlwXNWVxn/3vde71JJaS3uRJVnyIttY8gI2OLHNYhtCgMQJhC1hJpWQmQSqwixJpbLN
 1CSEJFNkYbIMZCGeMIG4QgAnBDB4IDbYxha2vMiSLNnaWlJr7X197907f2jBkk1SyWBSU5VT9aq6
 +nbf833nfPecex781f6yJv7SAF483I1pStI5i5uvWvL/g8ATe1rZfbiHRDpPzpTseuCHUL+Obdc3
 Ul7sYc3iCm7YUMfS6sAf3ct4JwC39Y7yxEvtnBmIMTCaxOd2OHVNuIUQzrIij+cLP/rSoqHxVH/f
 cGJUE0I6HXp2SVVJ7u5/362CxR5WLCzj9i3LLrj3Rc+AUopt//Ardn/7Zr72XwfLT4eiNT63sTk0
 mmywpVqUSOcdQKmUKu5xGimX04gGCl2HSos8hyoCvpMf3lbff99DL8vtGxfx4W0r3lkCe4+HeOKl
 NhpqywInukY3D46lbo6n8lcn0/kSS0qnQAg1SVIIEAgUIAT54gJXJuD3NJUXuR+fE/C98K2dTaEd
 X3wPN16xaIYP/WKBf/71s6yoKxfNp4cXHj09/Kn+sdSXhiLpK9I5q0CBAWI6eEKI2bHU01nLHU1k
 a1NZ6+qxeKZ2Y2Nl7yW1ZcML190if7/rpxc3A0opAPFvPzuwpqVr7P7e4cQVpiX9iJkOFaCkmoo6
 AoEQE/+XauIXSoHT0FUw4G2aW+r72sfee8mzh1uHzHs/uBq4iIf44WeOrW3vjTzYFY5tklJNRnkm
 SYehUTXXT8DvYTSWoXcogWVLigtclBS6iaWypLIWedMWg2Opy3J5+/6n9nbqVzZW/XqS/9svoYee
 fIMDJwfmvtE+9PUzA9FrLVuKc8FP6F0glSJY4uOe7au48V11WFJy/OwIbqfO7dfUc8fWehrrKojE
 swyOp1FKkTftcsuW9baSB5ZuvC3ctPvnaG83gesvr9Vbe8a3d4Xj78nm7RngpVKgQEqFLScyUDuv
 iOo5fgrcDjQh2Lyqku2bFrNqUQV+r5OxeBY5SdqW0D+SXHl2IPbZq1ZVFsOfIaFj0d9wcGwHocwJ
 gq6lvH/eV6n0NUyvv3i4p2ZgNPnJVMZ0C20m+EKPky1rq8iZNi8396FrAjVJKG9LLllYxp1bl1FR
 4qUjFOHR507SNRiblp8QYNpSdA/Ft7x6YmDzI88cf+YPElBSsmvwX2mK/pKWeDvhDGjC8IEoBzQE
 ebdWGL7hNawSFyxzbqVlz9i2sXh2oWJWhVBQHSzkzq3LKPA6uLQ+SEcogmFoSKlYUF7I4q0lLFkQ
 YCSa5vGX2mjuHJkAfu4+QpDOWuVn+qObG2orXnhLAj/v/TvE0xrNVz3jjph9RXW+Devj1tDK58Pf
 mBe3wpUZGTeGcx3Zn/R+uGNbxXv6/Y55R6TpbNkfjm21LeVlNgMBg+MpWrrHeO8VtSyaX0Jbzzi2
 LTEMjXXL5uDzODAtm98eOMuLTT3YtkLTZh5+AZiWxOU0bhpPZB6/IIH9oztwOgr0nZf51jRFd97R
 lzm6ypK5OoEWNFVWt1ReU0qKtB1ReZm248LIDeZae9xW1YAjULNKRSsElnMi7JNl0bIlg2MpDreF
 qZ1XxENPHmEkmuYDmxcjAEPX0MRkI0NMltELmwByebv2TH+0YgaBHb13czL2G4TQFrw6/PCtUbP/
 9rxMN+RlxpDKmg6pEAIhBAop8jJtAIbQ5PJ0Zni5M9hMQC4gOVxJNlmCUAJNEyyvLKUqWMj6ZXPZ
 f3KAprYwCyr8CCEwLcnrpwYp8rlYuzTIdetqaOsd56WmngsTEIJ4KoeoKCifJqCU4isnV1LjWV+z
 f+zRr0bN0AdSVsTzJmDtLTdTSCQ2OSuPFFl8pWFcvjjxcDXJkfm4HE7+/n0NXFo/B9OUfP5H+zAt
 Od2LhRD0Dido7ekhGPBRFSzk9mvq6R6McToUQde0WT7BtG3mlPoWTK/8ovce5vkaa8K5tgfC2fbb
 0nbEg+ACDUhiyiyWzKFQSGWj4aDUUc1c7yK8Dh8ADk+S4spOCoPdgM1YLMvQeIqsaWHbMw+IEBPP
 66cGefbAGTI5i0tqy7hjyzKCJd6J8jsDw4TkesLxszrAztA/Mc+zoroj9ftvxM2hW2xl6kIIBGIG
 cJA4tQKW+68l4Koimu/Hqfu4PPARrgt+jsvLbyGfM+ga68OWEk23cfqS5HIGB5szvH4qjM/joNDr
 4GjHCIFCF9suq6HQ66SpbYjDrWEiiRxVQT+V5QW4nAad/VFCI8mZBFAECj34vc6fGQDVnrXaqfgL
 H43m+z84Bf7cn2s4KHCUkrXjVHsv5Ya5X2Y018VQtoM63xVsqbiPQqMcAJ+zecZx0x15iuZ2M5wq
 pCNk0dEX4YYNtRw8FaZ7MMYPnmpGAZ2hKIU+J9esqeLsQJR9x/vpDsfoDsfPk62SCq/LGK6ZWxTX
 lFJ0pQ9e2p1uujUnU8aMto/CVhZV3tXcvuD7XF56F149gEcvIicTODQ3K/zXUmCUATCS7+RM7nks
 MudIROBwpyis6KWywsOmVZU01JXzxbvWc/WaKs4OxjjdFyEY8PKPH1rLR9+7gnc3VjIay9DUNsRo
 LHMeAYehIVEvrV1accIAXAlz+A5TZeo5p3grpXBpXlx6AU7NS4mjkmJHJe2Jl+lNH6Ej+SpZO4ZH
 L0YgiJoD7Bn+LqPOPRiuBsy0A6UmL80C3MVj1AQkiysDDEXSHOscYd3yOdxy5RI0TZBMm7T3jXOs
 c5Q1SyporCvjwMkB8pY9A7xUiiKfK7G8unTvr17uiOib7ymr6kzu+3jMHKydqjQKhYbg0pJbeVfp
 xwlljiGxGDd7OBV/kZ50EwOZk+RkClvliZmD7B35T07FdyP1NEIJsrGyiYo+VWk0RSSmaG13sPtQ
 N7/e20H/SJIbNtRRFfSz8+V2fvK7Exw/M0JHKMLBljCj0fSMPQA0TeBxGbsa68of/MYnN6WNlvgL
 NVk7uXZ245w695XeRnzxUnYN/gs+PcA8zwrKnAspdszH0JzEzRFeH/9vwtk2FDZCCLylYbLxUlLj
 wXMcSzIiwr4T3UhbQyrFcCRNW+84mZxFW+8YpiXpG07QN5x4s9/Min5Zobt77dLg9zXBCIBhK2tB
 RsaLztX+xGgnORl/DoViPN9Ljfcy1pbczNKCqwg4q9CEPl2dutKHeLL/s4SzbYDAcGYpruzAyjvJ
 JUsmo6jQHSaaYaKkB11IkhmTnz57kgKPg85QFEPTzivb0+CloqzIHV9RU/rtNUuCB//jyaMAGCO5
 jo22yiNmDWdCaCStMQ5FfkGD/0a2Bf+ZOe7688qZEBqVnkYCziqGsu2TCxpOb4LS6lbGepeRTxZP
 yshG0y3syehatqS9bxylQNfEefeeN0u4oqjQlVxeU/qdjQ2Vj2ZMK7f3e7dNZFYiE281WSokQdcS
 riz/1HngpzIFEEofYyh7GoWcseoqjFFedxxfWT9CN0EJlBJMjYpCCHRNw9DfOvJTuq8o9rS4Xcb3
 xuLZxJ1bl7+5FnBW73No7qk59jyAQdeSC4IHsGSO9sQrPBv+CuNmzwWuGwKHO01pdRulNS0UBRK2
 z+lJATldm4js7EcIJjMxQXJKPvFU3r9ofnHl3Tc1zPBglDmqEnk7kcra8QIxY8JUCDScmvc8eSkU
 MXOQNyI72T++g/F8DwId7YL3JYEwTArLB5lfEmpd61ny8CtHw9UCtTWdswOWLXXTkmgCDEPD5dAj
 HpeRjSSywVTGmmdLqSkgkc6Xt3SNLgOOziAw131J+2C27TWBdu1sxzYW42aIrEzi0DwoFEpJetJN
 /M/IQ5xOvILXCLDAs5qYOUDKHp+eeWcxRhduWVbk2//JW9b/MJ07aBR5Xd+tmVO0PJnJe84MRKXf
 6xTBgI9kOt96OjQ+Zlr+9af7onemc+Z1iXQ+YFmqtKMvumzH707of3P9yunmYFw75zNDvZkjTQlr
 eEtOJvVzZSAQjOQ6OZs8QGPxTQgECWuEPcPf5VhsFyv81/Luso9RZMzjWGwX+0Z/hCVyF9axMIbK
 HHVP9g0n7J7BuB0aSYaee6o5RDQDQT+k85DMseZ9K1leHWD34d7nvnjX+qbmjpFnB8dSt6Vz1mav
 27FOISqB6Xu2AeQNzfmYIVzX5URq7UynGnEzzKHI48z1LKPCtRhdOAg4q5jjXkpj0U2s8F+HVDbN
 sacnDvGshqKUQheGKnVW75njXra/qtx/PrvRNz8e+TEcmfrvXW+MHDsz8vimhvmvCk1sNy25Mjye
 KpipE2DZLrhvxS33dmcOfyVnJ4vPzYJSEk04WF20nWsqPk25q460Pc5QtoOgewlevZhT8Rd5euAL
 RMwQs+9SAoFXD7QsLtj0ie3BB/cXugv5U0wpxfs+9zTPfP39xs6X20uLfK7UdesXTl9PDYBP1G+j
 1veuJ2JWuD5K/z1ZOz5dUYTQkJg0x54ibg1xWcmtVHobKXVVk7ajtMRfYN/oI+eBnzKXVtAfcCx4
 cGnB1Ydbkr/5k8BP+BcopdjxfIu1tzk01BOOzTqpk7Y7/C10Yaw4ldh9f1+meYslc76Z0ZQopfDq
 JVS4F1GoV5CyxwlnW0nbUYTQpquVQiGUwKl5B/xG8Ku13st3LPBdmt5Q9pE/mcAfJTgrXeKXofsW
 dyb3PRoxQxsulM6JZjUl9KkRXJuMlAQEDs0tXVpBk9+o+L7fCO50ar7s3y589G0HD7NebHUmX1Ne
 rdiSynbMAI6axqxd4G3kxMtYG6fmxRDuznJX7WsureCR1UUfOLxv7GHzM0v3XhTw5xGo9CznWOyZ
 xrzKVE5FUwgwhCvn0rxjCuXOyLhPIY0pXprQTZfuixXoZd0BZ1WXQj1W5lx46ObKb46+OvJjLib4
 8wi49RIi+VCDUnZQoXBobqvQqOgqd9buksp6LmGNOqRpr86rzHyFUprQTJfma/XoJZ0ri64fbii6
 cbTKu3r45z2fUMdjv2Vjxd0XFfx5BFoTe4pH812LTJnT/Eawze+Y8/w894qnFhVsbP70sQ/F9/fA
 N6/Y/PvxfLdLKhtDc6oqz5pUV/qgdTTyawYypyhzL+Qj1Y/8wcvZRSPw+vhj9YVGRYOG/nCJc/5j
 iwo2HfvOmXsTn19yOa9dqXi6/8ucTr2SAaYHVUvleGBlDxPN8djkt19/R8DDrCr0k667Kl2ad3Gp
 s+bIkwOfi20I3MVC7zquCt77jgH6PxE4EnlaFDnm8Vz4flXimMcdVT94x6TwttiBscc4MPbYXxrG
 X+2v9k7a/wLtcVD/4jemIgAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxMS0wOC0wNFQxMzoxMTo1OCsw
 MjowMG9O28MAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTEtMDgtMDRUMTM6MTE6NTgrMDI6MDAeE2N/
 AAAAAElFTkSuQmCC
