=== debian/control ===
Source: sojourner
Priority: optional
Maintainer: Olivier Le Thanh Duong <olivier@lethanh.be>
Build-Depends: debhelper, cdbs, python2.5, python-central
XS-Python-Version: all

Package: sojourner
XB-Maemo-Display-Name: Sojourner
Architecture: all
Section: user/navigation
Depends: python2.5, python-gobject (>= 2.16), python-hildon, python-notify,
         python-osso, python-dbus
XS-Python-Version: all
XSBC-Bugtracker: mailto:will@willthompson.co.uk
Description: FOSDEM 2011 schedule browser
 Sojourner allows you to browse the schedule for the Fosdem 2012 Conference.
 You can browse by time, by category or by room, and star interesting talks
 to help locate them later.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sBGBYhCIYPUp8AAA0G
 SURBVGje7Zp7cNRVlsc/995fP+iQkAiRR0KikEQXXHBCJQoIiOCuCnGL0YrF
 WgUDiIWheFS5K1paxcMqKjiLigadVcsqUWtMHMlMGNhVF3cAZYW4+GARZHxs
 ECOIHTBJp7t//fvds390ugkvdXZ2q4YqT1WS6ts3957vOd9z7rnn91P0kdJ1
 W/4BqAWq+MuTHuAA0NS2ouafMoOqV/FSoAmo5uKQvUBt24qaNt07cDEpT6+u
 TQCqlza/5OKUf9S9nL9YpVYDoy9iAKM1ELmIAUQ0F7n8BOAnAD8B+AnATwD+
 LHF+7EQRUEpOf87+ApRC9RkQpVCAIChUelilP58ug1VmGCQ9k9PL/d8DSC+q
 gCBiLUoJCkEbg/VdLBrH0RSFFfniE1RB4p4l7icI9e/HsTicjCuUKERcrGNx
 AIsCrVBWME4Yz0v+P3pAAJVEGYsSjaMd4gm4JM9heiRBTVEeV/3V5RReNhgI
 8uW3X1MYjhA2A/jDgS/YdugTBuUHOHDM5z86fE7JAAIqRo4NktQWL5lAGfUn
 AVCl67bIj51sMFgsPY4hmIB8k6D2ihwmqDjT/u5WvvMs/YwmIGnEyiqsEVzt
 oRGCOOBpBNjw619TVlbOjsPH+d3xJJ7KJUUCLWl6/UkABEm7VvXlKPRFluaq
 QiQAKs6UvH78osxjyo0zwPXxlMd3J08yqHAwVim0CClcDArjB1GeIEFAxVES
 IIXBsRrlpPiXLdt5pSPBm0c8gsFwOnp6MShRZ8SPEtKRpdIjOjNJtEUJOF4v
 T31FwDoEfAfHNxirEYSkjXOz6ubR2nKm3HAzWgQd0ASdIJdeOgStFL9qaEAr
 RZAg+BqMQDityGeftYMO4CgFRkh6PjfP/Fsabvsbnpx8KWElJANhHJtHwDMk
 Az4iQtALor0AntIEtUVEoWwgDUCU0D8WJqUBSdLtJuj2XKJunJN+gpNegu+S
 SfJORfl700bDghnkF4xAa8XRo0f55JNPEJHsz9y5cxk+fDivvfYajuOglGLu
 3Ll4nkdZWVlvUlB88MEHBJwgsa5OcnMi1EyZxAtTf8Zo9TXf8SUdnovfBT09
 wkm/h24/iVL9SdoASoFSqdMUchIBZlQOYM3UagbkWBQ+EOwbxuxr3UNl1QT2
 vN3KX1dfRdgJYa2lu7ub/Px8rLV4nkcgEKCjo4NFixaxfft2EokE+/bt48or
 r2Tz5s3ccsstxONxjDH0z8ul69R3DMgdkE6/Vvjj4S+4vLgIJy+Ei0cQATEc
 T1o2btvLC4c7EK3R4p2mUE6+zy9njGdAUOMmDJ6E8XyNbzXWao62dzCmagJ+
 Ksk11/2M6LGjaK0xxnDw4EEefvhhtNYEg2nQ+fn5vPrqq3R0dHD48GHuvvtu
 KisrOXjwII7j4DgOeXl5pJIund1deMoDPFLKp2zUCH67fSvJZIqA1XiexlMp
 BoUta35ezZCIIFZjFRkKwYBQmFDKJx5IEgx4aEnhaItWPm6yhz8e+pBvjrRh
 nBDgUHXtNFatWolSivHjx9PV1cXSpUuz9DDGAOB5HkOHDmXnzp2Ul5czffp0
 HMchNzcXgN+8+irFxcNRyuAjYAwilttn/ZzX/7UFpTWOMTiJIMYG8cVhQMDH
 0bpPEAMaBQFLkABoBWJAaZQytL73n0y9YTrDSkpBwfHjx2nd8w4lJaXE43E8
 z+ORRx5h5MiRKKVYvXo148aNY9euXRw7dgzP8wBobGxk3rx51NbWsnbtWpYt
 W0Z5RQW+56UTiA7gCIgVrLVMnjKN999/n6SbxHN8kqkkRkHS9MdKCi3qwrWQ
 0hoRobOzk0suuQTXddm9ezezZ8+msbGR4cOHM3/+fGbPnk1PTw8Ay5Yt44sv
 vqCsrIza2lqWLFlCaWkp4XCYjo4OAD7++GOefvppOjs72blzJ1VVVTiOg+/7
 7N27l0Qi0XtwCrm5uaRSKUKhEMYYQqEQImcdW6Xrtkjpui0y+VfbRawrKfHE
 WlfEioiI7Ny5U0RErLVy9OhRyUgqlRLP80REpLW1VUREXNeVeDwu1trs/8Ri
 MXnyySfFcRzZuHGjRKNR6ezszM654oorZMKECWKMkQ0bNoiIZNdtbm6Wzs5O
 2b17t1hrxfd9ERGZ/M//JiX1v5eS+t/JBT1gxaZrDcfJ8nrw4MGICK7r4rou
 o0ePZtWqVdTX15OTk0M4HCYvL4+ZM2fy0ksvcccddxCJRKirqyORSHDo0CEG
 DhzIm2++iVIK3/ezY57nsWTJEqy1PPbYYwBMmjSJRYsWZT2slMJae55yOlMW
 KpU9xrVKfzVo0CD279+fLiWMwVpLT08P119/PatXr0ZEuPrqq2lra6O7u5tY
 LMa4cePYv38/n376KePHj89mqyeeeILm5mZuu+026urq0Fpz4sQJGhsbycnJ
 oby8nEQiQX5+Pl9//TUDBw7k5ZdfZsSIEVhrUUqhlDqjTtCn64SzijeEjo4O
 tNbE43FmzZqF53msWLGCgoICXnzxRaqqqhg1ahSxWIw777yTefPmMWXKFFau
 XElNTQ27du1i7dq1FBUVMXbsWAYPHszEiROJxWJ4nseQIUNIJpMEg0F27NjB
 V199RSQS4a677qK1tZUlS5YAcOTIEbTW2WTQt0S+cBCj+OijjygsLKS6uprm
 5ma++eYb1q9fz7Jly5g1axYjR47kueeeY8SIEZSUlNDY2Mi7775LKBRi0qRJ
 9O/fn/r6eg4dOsT8+fOJRqOsX7+eSCTCM888w+LFiykuLqatrY1QKMTUqVMZ
 OXIkvu8zduxYUqkUW7dupbu7G6UUujex9LmRfP+NrKSkhOXLlwMQi8UYPnw4
 AC0tLdx00008+OCDBINBotEoZWVlFBQU9HFzWt544w2Ki4uz6dbzPDZs2MDt
 t9/O448/TjQaZcLEiYwZM4YPP/yQzz//nOuuuw6lFA0NDUSjUaqqqrDWIiJo
 rfuYWJ0up0vzI+y4ezI+GiUe4htSXorFixdz1VVXkUwmeeCBB3j++ee57777
 +Pbbbxk2bBiu6xKNRqmoqKCiooKtW7dmAy0DJlMjDRw4kOnTp/P6669z6tQp
 7r//fi4dVEh9fT3XXnstLb/fgjEG3/eZP38+o0aNYs+ePTQ1NZ2RPq9/9t/5
 75M9KHX2hUYkGw/WWsLhMAsWLODee++lsLCQ5cuXU1dXRzKZxBhDe3s7ALm5
 uRQVFVFSUkIolK6PXNfNKm6MoaCggPLycjZv3kwqlWLOnDl8+eWX1NfXM2XS
 ZE6cOAGA7/torWlqamLq1Kk89dRT2QDOnA8/6lKvTZpvY8aMYd26dRw/fpwZ
 M2aQSCQQkTOsHI/Heeutt9i4cSPJZJJkMonWOrup7/t0dnYybtw4Fi1axEMP
 PcSmTZsoKiri4/3/xR927qCiooL5v5jHwoULGTNmDO+99x4zZ86kuLg4y/1M
 HPwgAIXKptGcnByGDh1KdXU1r7zyCsYYAoFA1hJKKTzPyyqb+ZvhbGlpKcXF
 xbiuy7PPPss111zDypUrcV2XyspKlNasWbWagwcPcuTIEbZt20ZDQwP9+vVj
 wYIF2QpXRPB9/8JXytL8CDsWTsJTGi0+imA20jNKxWIx5s6dy5YtW3Bd97QV
 tD4jzTmOk93w1ltvpaWlJTu3srKSyy67jAMHDhCLxSgtKeXtd97G93w838MY
 kz08M1Y/mzoXjoGz+hl9s4mIkJOTQ0NDAzU1NbS3t1NSUsK2bdtoamrKeiHj
 kXA4TDAYpKWlJVuZWmvZt28f+/btyx6KEyZMyFI2aIIX3F+do9v3dCXOd6nO
 HOODBw9mzpw52ewybdo0duzYQXt7e3aT8vJyFi5cSFdXF5s2baKtrS17kmdo
 4Ps+99xzD48++ii+72OMIZVKZa3/Z7dV1DltFTkjJWZADRkyhMLCQtrb27HW
 cvnll9Pa2kpubi5aa9asWUNbWxvNzc189tlnKKUYNmwYS5cuJRKJZJOBiJwR
 W9/T4Dk/AAHEeogKkO2TybmeUTrdact0CV544YVslrijtpZXGhsRAd/30Epj
 xVJaWsriusUEgoEzDCIZbyuwVgCL0eaMfaXXmmkDgmDPAdADRBBQkkAlwriR
 GCEroPS52M8C1f5VG8uW1jFs2DBuuHEaKT+B0QZjwOL2es3HCYBI6lxjqkwi
 yAydqaBYhbI6zXmr0QHTV4Uep/fxfVXM83FNPgFH8CQPT52/yOsrASCSU4Bv
 HabfeDMJEYxR2L4W7huI51nS/lD32fhYEjjaIGisChBzs+n0gNP7xLvq264e
 XnznCAsmlhD2OkGHEPX9zWtJCUvr7gatsbEuQjlh8P3T5jxPl1ad5UGtfojx
 gjYOIgrXCbBl1/uciCXQ6bWbMu9K7AGqrQiDckJEgg76hx1wNgt+5Bf/C5F0
 46Er6RPtjqGNA7C3bUXNNZkgrgWatFLVHT0uHT3uX+4DjV7lM28YqLPuxxfd
 6zb/AzP0U1oIx2uSAAAAAElFTkSuQmCC
