## sojourner 0.2.6

=== debian/changelog ===
sojourner (0.2.6) fremantle; urgency=low

  * Correct package description.

 -- Olivier Le Thanh Duong <olivier@lethanh.be>  Thu, 02 Feb 2012 17:29:47 +0100
