=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
          python-osso, python-dbus
 XS-Python-Version: all
 XSBC-Bugtracker: mailto:will@willthompson.co.uk
-Description: FOSDEM 2011 schedule browser
+Description: FOSDEM 2012 schedule browser
  Sojourner allows you to browse the schedule for the Fosdem 2012 Conference.
  You can browse by time, by category or by room, and star interesting talks
  to help locate them later.
