## sojourner 0.3.0

=== debian/changelog ===
sojourner (0.3.0) fremantle; urgency=low

  * Added support for schedule download via HTTPS.
  * Stripping HTML tags from event descriptions.
  * Fixed error messages.
  * Added conference data for FOSDEM 2014 (just for testing).
  * Updated icons.
  * Updated maintainer information.

 -- Jarek Lipski <pub@loomchild.net>  Thu, 15 May 2014 09:00:00 +0200
