=== debian/control ===
Source: sojourner
Priority: optional
Maintainer: Jarek Lipski <pub@loomchild.net>
Build-Depends: debhelper, cdbs, python2.5, python-central
XS-Python-Version: all

Package: sojourner
XB-Maemo-Display-Name: Sojourner
Architecture: all
Section: user/navigation
Depends: python2.5, python-gobject (>= 2.16), python-hildon,
         python-osso, python-dbus
XS-Python-Version: all
Description: Sojourner conference schedule viewer.
 Talks can be viewed by topic, by room or by time. Your favourite events can 
 be starred for easy browsing later on. It originally showed the schedule for 
 FOSDEM, but it has subsequently been made to show others, thanks mainly to 
 wonderful contributors! The software was created by Will Thompson 
 (http://willthompson.co.uk/) and he deserves all the credit.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAAmJLR0QA/4eP
 zL8AAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfeBQ8GDhtkCNAJAAAF
 60lEQVRYw81Xe1BUVRj/zu7CgkChRPgKkNR8lFrmhGOOiuOjMsfppTlJOaY4
 po6aOsVUo1kOjuWE2WtSzLSyUXNQZ8pHOKgkMg4oIK6iCSsBPngsj91ld+/3
 6497L3vv7sJCwx+d2dm599zvnN/3fef3PQ7R/2NwPJ+Gg69wrHYWBkT2EIA0
 hQEwY7YO9kM+y2vRrwcA3O8CzAD/pNl+BUsMQFrZ7e0Qyis4nYV3xvUDAADs
 gUnZ/gncYQaAikWd7WUKOPsrzRGE8Vgo7itiQ4mIAGGkL/k61VEtraKHBQFC
 VFq7bUGjG2Bm4AIEQng9irgNignyWXCzrD3ASO7TbYDywwAzM8A30cpQ9go4
 bG3QuBJmNncB4PRcSVVP+XU0mAEu5BQiIh7Mq7iEb2BQUIDjifVV6OJgZrAd
 HyGTqxkMBsqCHnK4LcRKA3S8ApEQgWSFIEIYbSQSUBzsCkzNeO6tPBmRpZym
 9mThdrc0NdbbGhwO7azvaG75YGYACxCNPHEPVsrBAWRQKsGruxBCVFWevWi1
 OGtdTcIUHhuVlDxq9BhzGKC3CiBR8P3+nED6/8LycTJLMhO9WjbcWbN52OS0
 mGqTRRBdFM2GY2HPjkx583yOvx3lBRQb0EH1Fn+TmQGJC/8cO21yeMBFCZvf
 r7+rX2e/3gFvls+qqAjk1YN7+id0Qrewta/cq/auY4aH0zqQXfx8dZUvxPED
 qQ91Tuhk8eJLbpdOp3PcqwPhebMaa7TuuXtj4bCuxP3W9aznmxN22PgWjmCA
 j6itTCu4M61riSUlypKrRVDh2CO9qhO09+MGry63yjvItAFG7gKnK1ASwUZd
 JJtHkdlL6yuZ5FEobKJ4iiA3bhtalZmBiBaMWkO9/J53etw/lKiNHCKno7L0
 2xPeivsaNnIuSyq+A18MbC8+n6IZYPBxuTjiDa5hMHAJo9RN75/Sat/acjYn
 YzklklHe/hI3wqlnaKO1QuE+XmA1pQHZROjLXl/XqgCVn2tXH9k2Ln64SRPg
 /vx3nKkLVaz7UY1rZv5biuP09jhn9vA0Wapukcb7wDKfXCSE6jkFksI8YepL
 CBFI+WQgQaHqO0gQK3r2cbfLkKBWyQtgINqUea1Un4wFcZzHID9fLvbOO20T
 bLvzNfQxLLXID554bdZrYx3JVvd64KlHXv9ue2WJ11UedkUpSWRwZZkkAcxt
 9s/eIiJz3u8SA4DEWRntXccRnyr3NeJ8yRyVnepxatLcdPXDpOTsnWdOnTy4
 dJ7MiuhBe7fmnsg5umklRSgaR8DilyprsMyn79uRJNm8YlK+xmPhFEkRCumI
 iMwUSRHeGJKmsN03zgBmabmPEU3XdWZO7GLfasQefe1T3OyypOoiGSNaTNpK
 S9t5gsEeHEBMQSopHBLC47E1yDWcW64WagB4Ig5FxnrJCtAYsYHWB20zh+CQ
 ILSztK5s2xanWz55a7lXbCb7lT9mBt4J2tbf1K7wePLTAzVa0VIz/Bs4BjP4
 K47rUPsZfEPfmN0vTwrczJcea28FG3WWMIByXgO/nghj+BDbffu+hksd6DJ+
 tPXm+VNZu6avDp2Z/4eWD0oFsWMvz0YCjIjip7GWixnwayqZ4eKFHdk7mhJN
 MRBElFCSF8Bbyj+3Zzqf2FUVKlUbuE7GkidrrwFd7051fSqwLviNLJ5rurO9
 x5254+B+OWMBLTnBY3OBrI7mHDoBqL61eZ35wdC+qYuuFjTb7lTNmxoc4Jp6
 gCVF1dbOQezOSc+QfOkwRg/6eMmG+XGGYLE5Qr3f/HVuzrjJM97bUlzgcSPg
 0QIStGvTjBnGoPp/Em8pltjpOPPbwOFERM+F02N3rqhRUXjy5M+7Pl+8orJI
 BWkJ7e4VTYx9fN8329O1fbJd6Rps9t4JFEOR/UN2z3U4ZBvKHv0PF++3I+fr
 9GpS7slFWd5rUNEBee7CkB646VdskPud7BTNZGJ1+V3rvqypET0AcHR6ydXb
 FZcPj9RtlpKcNJaig/i7awAv9woZKmJQs7+su6r9CyNlBXCJShshAAAAAElF
 TkSuQmCC
