## sojourner 0.3.2

=== debian/changelog ===
sojourner (0.3.2) fremantle; urgency=low

  * Added conference data for FOSDEM 2016.

 -- Jarek Lipski <pub@loomchild.net>  Thu, 17 Jan 2016 18:00:00 +0100
