## sojourner 0.3.3

=== debian/changelog ===
sojourner (0.3.3) fremantle; urgency=low

  * Fix banner for FOSDEM 2016.

 -- Jarek Lipski <pub@loomchild.net>  Thu, 17 Jan 2016 18:00:00 +0100
