## sojourner 0.3.4

=== debian/changelog ===
sojourner (0.3.4) fremantle; urgency=low

  * Add Gimp FOSDEM image
  * Update README

 -- Jarek Lipski <pub@loomchild.net>  Thu, 27 Jan 2016 18:00:00 +0100
