## sojourner 0.3.5

=== debian/changelog ===
sojourner (0.3.5) fremantle; urgency=low

  * Added conference data for FOSDEM 2017.

 -- Andrew Savchenko <bircoph@gmail.com>  Thu, 30 Jan 2017 18:00:00 +0300
