## sojourner 0.3.6

=== debian/changelog ===
sojourner (0.3.6) fremantle; urgency=low

  * Added conference data for FOSDEM 2018.

 -- Jarek Lipski <pub@loomchild.net>  Mon, 29 Jan 2018 18:00:00 +0100
