## sojourner 0.3.7

=== debian/changelog ===
sojourner (0.3.7) fremantle; urgency=low

  * Added conference data for FOSDEM 2019.

 -- Jonathan Brielmaier <jbrielmaier@suse.de> We, 09 Jan 2019 18:00:00 +0100
