## sojourner 0.3.8

=== debian/changelog ===
sojourner (0.3.8) fremantle; urgency=low

  * Added conference data for FOSDEM 2020.

 -- Jonathan Brielmaier <jonathan.brielmaier@web.de> Th, 23 Jan 2020 23:00:00 +0100
