## sojourner 0.3.9

=== debian/changelog ===
sojourner (0.3.9) fremantle; urgency=low

  * Used schedule proxy, since TLS version not supported.

 -- Jarek Lipski <pub@loomchild.net>  Mon, 27 Jan 2020 12:00:00 +0100
